RubyGems Navigation menu

ya_email_validator 1.0.0

RegEx validate an email address

Gemfile
          gem 'ya_email_validator', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install ya_email_validator
  
  
  
  
  
  
  

Total downloads 932

For this version 932

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - May 12, 2012 (6 KB)